package com.adealink.weparty.room.minimize.view


import com.adealink.weparty.commonui.widget.floatview.data.FloatWindowType
import com.adealink.weparty.commonui.widget.floatview.data.IWindowFloatData

class MinimizedRoomFloatData(private val windowMode: Int) : IWindowFloatData {
    override fun windowMode(): Int = windowMode

    override fun windowType(): FloatWindowType = FloatWindowType.MINIMIZE_ROOM

}